How to install libobjc-5-dev on Debian 9 (Stretch)